Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,811,035 Members 41,624 Now Online
XDA Developers Android and Mobile Development Forum

[UPDATED][GAPPS] Installing Gapps using an APP (Without CWM or TWRP)

Tip us?
 
Sithu Htun
Old
(Last edited by Sithu Htun; 22nd June 2014 at 09:16 PM.)
#1  
Sithu Htun's Avatar
Member - OP
Thanks Meter 40
Posts: 94
Join Date: Oct 2013
Location: Yangon

 
DONATE TO ME
Default [UPDATED][GAPPS] Installing Gapps using an APP (Without CWM or TWRP)

This app now supports from Android 2.3.3 to 4.3.
You can now install Gapps using only an apk (Needs Root Permission).
Thanks to me if I helped you. ^_-

DOWNLOAD HERE!
The Following User Says Thank You to Sithu Htun For This Useful Post: [ Click to Expand ]
 
Sithu Htun
Old
#2  
Sithu Htun's Avatar
Member - OP
Thanks Meter 40
Posts: 94
Join Date: Oct 2013
Location: Yangon

 
DONATE TO ME
This one is the latest Google Play Services, if you want to download manually, take it here.
 
AwesomeSMS
Old
#3  
AwesomeSMS's Avatar
Senior Member
Thanks Meter 113
Posts: 399
Join Date: Oct 2013
Location: London

 
DONATE TO ME
Sounds awesome,I'll test soon

Sent from my SMALL LG 3 2
 
androidrocks23
Old
#4  
androidrocks23's Avatar
Senior Member
Thanks Meter 109
Posts: 187
Join Date: Oct 2013
Location: Bangalore

 
DONATE TO ME
Its only for 4.0+ ???
What about 2.3+(gingerbread),any updates???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
Device using: Galaxy y(GT-S5360)
Rom:Hyperion 8
Ram:512 MB
Processor:1 GHZ maxed out(OVERCLOCKED)
Gpu:Broadcomm(chainfire 3d)
Android Version:2.3.6(GINGERBREAD)
Rooted:Yes

Device using:Galaxy S4(GT-I9500)
Rom:Stock(Touchwiz)
Ram:2 GB
Processor:2 GHZ
Gpu:PowerVR SGX 544MP3
Android Version:4.4(KITKAT)
Rooted:Yes


 
Sithu Htun
Old
#5  
Sithu Htun's Avatar
Member - OP
Thanks Meter 40
Posts: 94
Join Date: Oct 2013
Location: Yangon

 
DONATE TO ME
Unfortunately, still doesn't support gingerbread roms.

Sent from my G610-U00 using xda app-developers app
MY DEVICES
Huawei Ascend G610S (G610-U00) with S4 ROM
LG Optimus L70 (LG MS323) with Stock Rom
Samsung Galaxy Grand 2 (SM-G7102) with Stock Rom
Samsung Galaxy SIII AT&T (SGH-I747) with Aroma Premium Suite
Sony Xperia Z Ultra (C6833); Downgraded from 4.4.4 to 4.3 cuz Kitkat sucks.
 
androidrocks23
Old
#6  
androidrocks23's Avatar
Senior Member
Thanks Meter 109
Posts: 187
Join Date: Oct 2013
Location: Bangalore

 
DONATE TO ME
Quote:
Originally Posted by Sithu Htun View Post
Unfortunately, still doesn't support gingerbread roms.

Sent from my G610-U00 using xda app-developers app
Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
Device using: Galaxy y(GT-S5360)
Rom:Hyperion 8
Ram:512 MB
Processor:1 GHZ maxed out(OVERCLOCKED)
Gpu:Broadcomm(chainfire 3d)
Android Version:2.3.6(GINGERBREAD)
Rooted:Yes

Device using:Galaxy S4(GT-I9500)
Rom:Stock(Touchwiz)
Ram:2 GB
Processor:2 GHZ
Gpu:PowerVR SGX 544MP3
Android Version:4.4(KITKAT)
Rooted:Yes


 
Sithu Htun
Old
#7  
Sithu Htun's Avatar
Member - OP
Thanks Meter 40
Posts: 94
Join Date: Oct 2013
Location: Yangon

 
DONATE TO ME
Quote:
Originally Posted by androidrocks23 View Post
Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
Okay, if you want one I will ask the developer to create one for gingerbread for you. As soon as it is available I will not only PM you personally but also make a post. Add me as friend btw.

Sent from my G610-U00 using xda app-developers app
MY DEVICES
Huawei Ascend G610S (G610-U00) with S4 ROM
LG Optimus L70 (LG MS323) with Stock Rom
Samsung Galaxy Grand 2 (SM-G7102) with Stock Rom
Samsung Galaxy SIII AT&T (SGH-I747) with Aroma Premium Suite
Sony Xperia Z Ultra (C6833); Downgraded from 4.4.4 to 4.3 cuz Kitkat sucks.
 
androidrocks23
Old
(Last edited by androidrocks23; 22nd March 2014 at 03:14 PM.)
#8  
androidrocks23's Avatar
Senior Member
Thanks Meter 109
Posts: 187
Join Date: Oct 2013
Location: Bangalore

 
DONATE TO ME
Quote:
Originally Posted by Sithu Htun View Post
Okay, if you want one I will ask the developer to create one for gingerbread for you. As soon as it is available I will not only PM you personally but also make a post. Add me as friend btw.

Sent from my G610-U00 using xda app-developers app
That's great waiting for your PM:thumbup:

EDIT:Freind request Sent...!

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
Device using: Galaxy y(GT-S5360)
Rom:Hyperion 8
Ram:512 MB
Processor:1 GHZ maxed out(OVERCLOCKED)
Gpu:Broadcomm(chainfire 3d)
Android Version:2.3.6(GINGERBREAD)
Rooted:Yes

Device using:Galaxy S4(GT-I9500)
Rom:Stock(Touchwiz)
Ram:2 GB
Processor:2 GHZ
Gpu:PowerVR SGX 544MP3
Android Version:4.4(KITKAT)
Rooted:Yes


 
Sithu Htun
Old
#9  
Sithu Htun's Avatar
Member - OP
Thanks Meter 40
Posts: 94
Join Date: Oct 2013
Location: Yangon

 
DONATE TO ME
Quote:
Originally Posted by androidrocks23 View Post
Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
Hey! mate, here is the Smart Gapps Installer which supports from Android 2.3.3 from 4.3. Good Luck.

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes